*
{
    margin: 0;
    outline: none !important;
}

.cl-main-login
{
    display: block;
    width: 1000px;
    margin: auto;
    //background-color: #0abb87;
}

.cl-working-tehnik
{
    color: red;
    font-size: 30px;
    font-weight: bold;
    margin-top: 40px;
    text-align: center;
    padding: 10px;
}

.cl-main-header
{
    height: 30px;
    padding: 10px;
    padding-left: 30px;
    background-color: #0B55C4;
    color: #ffffff;
    font-weight: bold;
    font-size: 25px;
}
.cl-main-header-mob
{
    display: none;
    height: 30px;
    padding: 10px;
    //padding-left: 30px;
    background-color: #0B55C4;
    color: #ffffff;
    font-weight: bold;
    font-size: 25px;
}

.cl-main-menu
{
    border-bottom: 2px solid #0B55C4;
    height: 30px;
    padding: 10px;
    padding-left: 0;
}
.cl-main-body
{
    min-height: calc(100% - 210px);
    padding: 10px;
}

.cl-menu-style
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 2px solid #0B55C4;
    float: left;
   // font-weight: bold;
    cursor: pointer;
   // background-color: #0abb87;
}
.cl-menu-style-active
{
    color: #0B55C4;
    font-weight: bold;
}

.cl-main-footer
{
    padding: 10px;
    border-top: 2px solid #0B55C4;
    height: 50px;
    //background-color: #0A5E69;
    font-weight: bold;
}

.cl-main-open, .cl-main-register, .cl-main-recover
{
    display: none;
    //background-color: #dddddd;
    padding: 10px;
}
.cl-open-title, .cl-register-title, .cl-recover-title
{
    font-weight: bold;
    color: #0B55C4;
    font-size: 20px;
}
.cl-input
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 10px;
    margin-top: 10px;
    width: 250px;
    border: 1px solid #DDDDDD;
    outline: none;
}
.cl-input-label
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 10px;
    width: 250px;
    border: 1px solid #DDDDDD;
    outline: none;
}
.cl-input-teh
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 10px;
    width: 250px;
    border: 1px solid #DDDDDD;
    outline: none;
}
.cl-input-label-100
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 10px;
    width: 100%;
    border: 1px solid #DDDDDD;
    outline: none;
}
.cl-input-label-select
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
    padding: 3px;
    width: 100%;
    border: 1px solid #DDDDDD;
}

.cl-input-label-text-error
{
    color: red;
    text-align: center;
}

.cl-input-label-text
{
    font-family: "Segoe UI",Arial,sans-serif;
    font-size: 12px;
}
.cl-input-mtop10
{
    margin-top: 10px;
}

.cl-open-but, .cl-register-but, .cl-recover-but
{
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    width: 230px;
    color: #ffffff;
    background-color: #0B55C4;
    cursor: pointer;
}
.cl-register-error, .cl-open-error, .cl-recover-error
{
    padding-top: 10px;
   // background-color: #0abb87;
    color: red;
    font-weight: bold;
    display: none;
}

.cl-main-fon
{
    background-color: #DDDDDD;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    display: none;
}
.cl-main-fon-register
{
    position: fixed;
    z-index: 110;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    //margin: auto;
    //box-shadow: 10px 5px 5px black;
    //border: 1px solid black;
    display: none;
}
.cl-main-fon-register-block1
{
    width: 100%;
    height: 100%;
    display: table;

    position: fixed;
}
.cl-main-fon-register-block2
{
    display		: table-cell;
    vertical-align	: middle;
}
.cl-main-fon-register-block3
{
    width: 40%;
    background: #ffffff;
    box-shadow: 10px 5px 5px black;
    border: 1px solid black;
    margin: auto;
}

.cl-main-fon-register-text
{
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    color: green;
}
.cl-main-fon-register-email
{
    color: black;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
}
.cl-main-fon-register-but
{
    margin: auto;
    margin-bottom: 15px;
    width: 150px;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
}

.cl-main-header-title-user
{
    float: right;
   // background-color: #0abb87;
}
.cl-menu-style-mob
{
    padding: 10px;
    padding-left: 15px;
    border-bottom: 2px solid #ffffff;
    cursor: pointer;
    color: #ffffff;
}
.cl-cabinet-menu-style-mob
{
    padding: 10px;
    padding-left: 15px;
    border-bottom: 2px solid #ffffff;
    cursor: pointer;
    color: #ffffff;
}
.cl-main-menu-mob
{
    display: none;
}
.cl-burger
{
    width: 30px;
}
.cl-burger-mob
{
    width: 40px;
    margin-top: 10px;
    margin-left: 10px;
}
.cl-main-fon-mob
{
    background-color: #000000;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    display: none;
}
.cl-main-fon-burger-mob
{
    background-color: #0B55C4;
    position: fixed;
    z-index: 1100;
    top: 0;
    left: 0;
    width: 80%;
    height: 100%;
    display: none;
}
.cl-cabinet-menu-mob
{
    display: none;
}


.blink_me {
    animation: blinker 1s linear infinite;
    padding: 10px;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}


@media (max-width: 600px)
{
    .cl-main-login
    {
        width: 100%;
    }
    .cl-main-header
    {
        display: none;
    }
    .cl-main-header-mob
    {
        display: block;
    }
    .cl-main-menu
    {
        display: none;
    }
    .cl-main-menu-mob
    {
        display: block;
    }
    .cl-cabinet-menu
    {
        display: none;
    }
    .cl-cabinet-menu-mob
    {
        display: block;
    }


}